## groovy.model
Class FormModel

Represents a number of field models which can be ValueModel, PropertyModel, TableModel, TreeModel or nested FormModel instances

author:
  James Strachan

version:
  $Revision: 6778 $

Field Summary
`Map` | `fieldModels`

Constructor Summary
`FormModel()`
`FormModel(Map fieldModels)`

Method Summary
`void` | `addModel(String name, Object model)`
`Object` | `getModel(String name)`

Constructor Detail

### FormModel

    public FormModel()

### FormModel

    public FormModel(Map fieldModels)

Method Detail

### addModel

    public void addModel(String name, Object model)

### getModel

    public Object getModel(String name)